RubyGems Navigation menu

devise_pkcs12_authenticatable 0.1.0

PKCS #12 authentication for Devise.

Versions:

  1. 0.1.0 - December 27, 2017 (9 ko)
  2. 0.0.2 - April 19, 2015 (8 ko)
  3. 0.0.1 - April 17, 2015 (7,5 ko)

Dépendances de Runtime (1):

  • devise < 5.0, >= 3.4.1
  • Dépendances de Development (6):

  • bundler ~> 1.9
  • bundler-audit ~> 0.6.0
  • fasterer ~> 0.3.2
  • overcommit ~> 0.41.0
  • rake ~> 10.0
  • rubocop ~> 0.51.0
  • Propriétaires:

    Auteurs:

    • Alexander Grigoriev

    Total de contrôle SHA 256:

    7c318b2068c5f15bfbc83978c4aca44bf9ebc908ddafd7e77aaba363bfc543a3

    Total de téléchargements 3 656

    Pour cette version 820

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 1.9.3

    Required Rubygems Version: >= 2.2.0

    Liens: